<?xml version="1.0"?>

<!--

     XSLT Style Sheet for Common Customisations for all DocBook
     File Generation Types (HTML, HTML-Chunk, XHTML, XML, ...)

-->

<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
>

  <!-- ============================================================ -->
  <!-- Common Configuration                                         -->
  <!-- ============================================================ -->


  <xsl:param name="admon.graphics.path"		select="'DOCBOOK_XSL_ROOT/images/'"/>
  <xsl:param name="navig.graphics.path"         select="'DOCBOOK_XSL_ROOT/images/'"/>
  <xsl:param name="callout.graphics.path"	select="'DOCBOOK_XSL_ROOT/images/callout/'"/>

  <xsl:param name="draft.watermark.image"	select="'DOCBOOK_XSL_ROOT/images/draft.png'"/>

  <xsl:param name="section.autolabel"		select="1"/>
  <xsl:param name="section.label.includes.component.label"	select="1"/>
  <xsl:param name="label.from.part"		select="0"/>

  <xsl:param name="toc.section.depth"		select="1"/>
  <xsl:param name="generate.section.toc.level"	select="0"/>

  <xsl:param name="glossterm.auto.link"		select="1"/>
  <xsl:param name="firstterm.only.link"		select="0"/>

  <xsl:param name="shade.verbatim"		select="1"/>

  <!--
  <xsl:attribute-set name="shade.verbatim.style">
    <xsl:attribute name="border">0</xsl:attribute>
    <xsl:attribute name="bgcolor">#E0E0E0</xsl:attribute>
  </xsl:attribute-set>
  -->

  <!-- ============================================================ -->
  <!-- End of Common Style Sheet                                    -->
  <!-- ============================================================ -->

</xsl:stylesheet>
